{
  "verseBefore": "Vì Chúa là vầng đá và đồn lũy của con; cho nên, vì danh Ngài, xin dẫn dắt con.\n\\q",
  "verseAfter": "Vì Chúa là vầng đá và đồn lũy của con;\\q1 cho nên, vì danh Ngài, xin dẫn dắt con.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 31,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-28T05:07:24.460Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 31,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_31"
  }
}
